<section id="agenda" data-background-image="resources/images/background.png">
    <img style="width: 50%; height: 50%;" src="resources/images/e4eda2d433b0ec8931af8d5d1e3f82b21735653450.jpg">
</section>

<section id="agenda" data-background-image="resources/images/background.png">
    <!--h4>This timeline shows the main vowel changes that occurred between late Middle English in the year 1400 after 1600. The changes that happened after 1600 are not usually considered part of the Great Vowel Shift proper</h4-->
    <img style="width: 80%; height: 80%;" src="resources/images/700px-Great_Vowel_Shift.svg.png">
</section>

<section id="agenda" data-background-image="resources/images/background.png" style="color: blue; font-size: 60%;">
    <h2>Changes </h2>
    <table class="wikitable">
        <tbody>
            <tr>
                <th rowspan="3">Word</th>
                <th colspan="4">Vowel pronunciation</th>
                <th rowspan="3">Soundfile</th>
            </tr>
            <tr>
                <th>late ME</th>
                <th colspan="2">EModE</th>
                <th>ModE</th>
            </tr>
            <tr>
                <th>1400</th>
                <th>1500</th>
                <th>1600</th>
                <th>1900</th>
            </tr>
            <tr>
                <th>bite</th>
                <td><span class="nounderlines nowrap"><span class="unicode haudio"><span class="fn"><span style="white-space:nowrap"><a href="/wiki/File:Close_front_unrounded_vowel.ogg" title="About this sound"><img alt="About this sound" src="//upload.wikimedia.org/wikipedia/commons/thumb/8/8a/Loudspeaker.svg/11px-Loudspeaker.svg.png" srcset="//upload.wikimedia.org/wikipedia/commons/thumb/8/8a/Loudspeaker.svg/17px-Loudspeaker.svg.png 1.5x, //upload.wikimedia.org/wikipedia/commons/thumb/8/8a/Loudspeaker.svg/22px-Loudspeaker.svg.png 2x" data-file-width="20" data-file-height="20" width="11" height="11"></a>&nbsp;</span>
                    <a href="//upload.wikimedia.org/wikipedia/commons/9/91/Close_front_unrounded_vowel.ogg" class="internal" title="Close front unrounded vowel.ogg"><span title="Representation in the International Phonetic Alphabet (IPA)" class="IPA">/iː/</span></a>
                    </span>
                    </span>
                    </span>
                </td>
                <td><span title="Representation in the International Phonetic Alphabet (IPA)" class="IPA">/ei/</span></td>
                <td><span title="Representation in the International Phonetic Alphabet (IPA)" class="IPA">/ɛi/</span></td>
                <td><span class="nounderlines nowrap"><span class="unicode haudio"><span class="fn"><span style="white-space:nowrap"><a href="/wiki/File:En-us-I.ogg" title="About this sound"><img alt="About this sound" src="//upload.wikimedia.org/wikipedia/commons/thumb/8/8a/Loudspeaker.svg/11px-Loudspeaker.svg.png" srcset="//upload.wikimedia.org/wikipedia/commons/thumb/8/8a/Loudspeaker.svg/17px-Loudspeaker.svg.png 1.5x, //upload.wikimedia.org/wikipedia/commons/thumb/8/8a/Loudspeaker.svg/22px-Loudspeaker.svg.png 2x" data-file-width="20" data-file-height="20" width="11" height="11"></a>&nbsp;</span>
                    <a href="//upload.wikimedia.org/wikipedia/commons/9/9f/En-us-I.ogg" class="internal" title="En-us-I.ogg"><span title="Representation in the International Phonetic Alphabet (IPA)" class="IPA">/aɪ/</span></a>
                    </span>
                    </span>
                    </span>
                </td>
                <td>
                    <audio controls>
                      <source src="resources/audios/ME-EME-bite.ogg" type="audio/ogg">
                    </audio>
                </td>
            </tr>
            <tr>
                <th>meet</th>
                <td><span class="nounderlines nowrap"><span class="unicode haudio"><span class="fn"><span style="white-space:nowrap"><a href="/wiki/File:Close-mid_front_unrounded_vowel.ogg" title="About this sound"><img alt="About this sound" src="//upload.wikimedia.org/wikipedia/commons/thumb/8/8a/Loudspeaker.svg/11px-Loudspeaker.svg.png" srcset="//upload.wikimedia.org/wikipedia/commons/thumb/8/8a/Loudspeaker.svg/17px-Loudspeaker.svg.png 1.5x, //upload.wikimedia.org/wikipedia/commons/thumb/8/8a/Loudspeaker.svg/22px-Loudspeaker.svg.png 2x" data-file-width="20" data-file-height="20" width="11" height="11"></a>&nbsp;</span>
                    <a href="//upload.wikimedia.org/wikipedia/commons/6/6c/Close-mid_front_unrounded_vowel.ogg" class="internal" title="Close-mid front unrounded vowel.ogg"><span title="Representation in the International Phonetic Alphabet (IPA)" class="IPA">/eː/</span></a>
                    </span>
                    </span>
                    </span>
                </td>
                <td><span class="nounderlines nowrap"><span class="unicode haudio"><span class="fn"><span style="white-space:nowrap"><a href="/wiki/File:Close_front_unrounded_vowel.ogg" title="About this sound"><img alt="About this sound" src="//upload.wikimedia.org/wikipedia/commons/thumb/8/8a/Loudspeaker.svg/11px-Loudspeaker.svg.png" srcset="//upload.wikimedia.org/wikipedia/commons/thumb/8/8a/Loudspeaker.svg/17px-Loudspeaker.svg.png 1.5x, //upload.wikimedia.org/wikipedia/commons/thumb/8/8a/Loudspeaker.svg/22px-Loudspeaker.svg.png 2x" data-file-width="20" data-file-height="20" width="11" height="11"></a>&nbsp;</span>
                    <a href="//upload.wikimedia.org/wikipedia/commons/9/91/Close_front_unrounded_vowel.ogg" class="internal" title="Close front unrounded vowel.ogg"><span title="Representation in the International Phonetic Alphabet (IPA)" class="IPA">/iː/</span></a>
                    </span>
                    </span>
                    </span>
                </td>
                <td colspan="2">
                    <center><span title="Representation in the International Phonetic Alphabet (IPA)" class="IPA">/iː/</span></center>
                </td>
                <td>
                    <audio controls>
                      <source src="resources/audios/ME-EME-meet.ogg" type="audio/ogg">
                    </audio>
                </td>
            </tr>
            <tr>
                <th>meat</th>
                <td colspan="2">
                    <center><span class="nounderlines nowrap"><span class="unicode haudio"><span class="fn"><span style="white-space:nowrap"><a href="/wiki/File:Open-mid_front_unrounded_vowel.ogg" title="About this sound"><img alt="About this sound" src="//upload.wikimedia.org/wikipedia/commons/thumb/8/8a/Loudspeaker.svg/11px-Loudspeaker.svg.png" srcset="//upload.wikimedia.org/wikipedia/commons/thumb/8/8a/Loudspeaker.svg/17px-Loudspeaker.svg.png 1.5x, //upload.wikimedia.org/wikipedia/commons/thumb/8/8a/Loudspeaker.svg/22px-Loudspeaker.svg.png 2x" data-file-width="20" data-file-height="20" width="11" height="11"></a>&nbsp;</span>
                        <a href="//upload.wikimedia.org/wikipedia/commons/7/71/Open-mid_front_unrounded_vowel.ogg" class="internal" title="Open-mid front unrounded vowel.ogg"><span title="Representation in the International Phonetic Alphabet (IPA)" class="IPA">/ɛː/</span></a>
                        </span>
                        </span>
                        </span>
                    </center>
                </td>
                <td><span class="nounderlines nowrap"><span class="unicode haudio"><span class="fn"><span style="white-space:nowrap"><a href="/wiki/File:Close-mid_front_unrounded_vowel.ogg" title="About this sound"><img alt="About this sound" src="//upload.wikimedia.org/wikipedia/commons/thumb/8/8a/Loudspeaker.svg/11px-Loudspeaker.svg.png" srcset="//upload.wikimedia.org/wikipedia/commons/thumb/8/8a/Loudspeaker.svg/17px-Loudspeaker.svg.png 1.5x, //upload.wikimedia.org/wikipedia/commons/thumb/8/8a/Loudspeaker.svg/22px-Loudspeaker.svg.png 2x" data-file-width="20" data-file-height="20" width="11" height="11"></a>&nbsp;</span>
                    <a href="//upload.wikimedia.org/wikipedia/commons/6/6c/Close-mid_front_unrounded_vowel.ogg" class="internal" title="Close-mid front unrounded vowel.ogg"><span title="Representation in the International Phonetic Alphabet (IPA)" class="IPA">/eː/</span></a>
                    </span>
                    </span>
                    </span>
                </td>
                <td><span class="nounderlines nowrap"><span class="unicode haudio"><span class="fn"><span style="white-space:nowrap"><a href="/wiki/File:Close_front_unrounded_vowel.ogg" title="About this sound"><img alt="About this sound" src="//upload.wikimedia.org/wikipedia/commons/thumb/8/8a/Loudspeaker.svg/11px-Loudspeaker.svg.png" srcset="//upload.wikimedia.org/wikipedia/commons/thumb/8/8a/Loudspeaker.svg/17px-Loudspeaker.svg.png 1.5x, //upload.wikimedia.org/wikipedia/commons/thumb/8/8a/Loudspeaker.svg/22px-Loudspeaker.svg.png 2x" data-file-width="20" data-file-height="20" width="11" height="11"></a>&nbsp;</span>
                    <a href="//upload.wikimedia.org/wikipedia/commons/9/91/Close_front_unrounded_vowel.ogg" class="internal" title="Close front unrounded vowel.ogg"><span title="Representation in the International Phonetic Alphabet (IPA)" class="IPA">/iː/</span></a>
                    </span>
                    </span>
                    </span>
                </td>
                <td>
                    <audio controls>
                      <source src="resources/audios/ME-EME-meat.ogg" type="audio/ogg">
                    </audio>
                </td>
            </tr>
            <tr>
                <th>mate</th>
                <td><span class="nounderlines nowrap"><span class="unicode haudio"><span class="fn"><span style="white-space:nowrap"><a href="/wiki/File:Open_front_unrounded_vowel.ogg" title="About this sound"><img alt="About this sound" src="//upload.wikimedia.org/wikipedia/commons/thumb/8/8a/Loudspeaker.svg/11px-Loudspeaker.svg.png" srcset="//upload.wikimedia.org/wikipedia/commons/thumb/8/8a/Loudspeaker.svg/17px-Loudspeaker.svg.png 1.5x, //upload.wikimedia.org/wikipedia/commons/thumb/8/8a/Loudspeaker.svg/22px-Loudspeaker.svg.png 2x" data-file-width="20" data-file-height="20" width="11" height="11"></a>&nbsp;</span>
                    <a href="//upload.wikimedia.org/wikipedia/commons/6/65/Open_front_unrounded_vowel.ogg" class="internal" title="Open front unrounded vowel.ogg"><span title="Representation in the International Phonetic Alphabet (IPA)" class="IPA">/aː/</span></a>
                    </span>
                    </span>
                    </span>
                </td>
                <td><span title="Representation in the International Phonetic Alphabet (IPA)" class="IPA">/æː/</span></td>
                <td><span class="nounderlines nowrap"><span class="unicode haudio"><span class="fn"><span style="white-space:nowrap"><a href="/wiki/File:Open-mid_front_unrounded_vowel.ogg" title="About this sound"><img alt="About this sound" src="//upload.wikimedia.org/wikipedia/commons/thumb/8/8a/Loudspeaker.svg/11px-Loudspeaker.svg.png" srcset="//upload.wikimedia.org/wikipedia/commons/thumb/8/8a/Loudspeaker.svg/17px-Loudspeaker.svg.png 1.5x, //upload.wikimedia.org/wikipedia/commons/thumb/8/8a/Loudspeaker.svg/22px-Loudspeaker.svg.png 2x" data-file-width="20" data-file-height="20" width="11" height="11"></a>&nbsp;</span>
                    <a href="//upload.wikimedia.org/wikipedia/commons/7/71/Open-mid_front_unrounded_vowel.ogg" class="internal" title="Open-mid front unrounded vowel.ogg"><span title="Representation in the International Phonetic Alphabet (IPA)" class="IPA">/ɛː/</span></a>
                    </span>
                    </span>
                    </span>
                </td>
                <td><span class="nounderlines nowrap"><span class="unicode haudio"><span class="fn"><span style="white-space:nowrap"><a href="/wiki/File:En-us-a.ogg" title="About this sound"><img alt="About this sound" src="//upload.wikimedia.org/wikipedia/commons/thumb/8/8a/Loudspeaker.svg/11px-Loudspeaker.svg.png" srcset="//upload.wikimedia.org/wikipedia/commons/thumb/8/8a/Loudspeaker.svg/17px-Loudspeaker.svg.png 1.5x, //upload.wikimedia.org/wikipedia/commons/thumb/8/8a/Loudspeaker.svg/22px-Loudspeaker.svg.png 2x" data-file-width="20" data-file-height="20" width="11" height="11"></a>&nbsp;</span>
                    <a href="//upload.wikimedia.org/wikipedia/commons/5/52/En-us-a.ogg" class="internal" title="En-us-a.ogg"><span title="Representation in the International Phonetic Alphabet (IPA)" class="IPA">/eɪ/</span></a>
                    </span>
                    </span>
                    </span>
                </td>
                <td>
                    <audio controls>
                      <source src="resources/audios/ME-EME-mate.ogg" type="audio/ogg">
                    </audio>
                </td>
            </tr>
            <tr>
                <th>out</th>
                <td><span class="nounderlines nowrap"><span class="unicode haudio"><span class="fn"><span style="white-space:nowrap"><a href="/wiki/File:Close_back_rounded_vowel.ogg" title="About this sound"><img alt="About this sound" src="//upload.wikimedia.org/wikipedia/commons/thumb/8/8a/Loudspeaker.svg/11px-Loudspeaker.svg.png" srcset="//upload.wikimedia.org/wikipedia/commons/thumb/8/8a/Loudspeaker.svg/17px-Loudspeaker.svg.png 1.5x, //upload.wikimedia.org/wikipedia/commons/thumb/8/8a/Loudspeaker.svg/22px-Loudspeaker.svg.png 2x" data-file-width="20" data-file-height="20" width="11" height="11"></a>&nbsp;</span>
                    <a href="//upload.wikimedia.org/wikipedia/commons/5/5d/Close_back_rounded_vowel.ogg" class="internal" title="Close back rounded vowel.ogg"><span title="Representation in the International Phonetic Alphabet (IPA)" class="IPA">/uː/</span></a>
                    </span>
                    </span>
                    </span>
                </td>
                <td><span title="Representation in the International Phonetic Alphabet (IPA)" class="IPA">/ou/</span></td>
                <td><span title="Representation in the International Phonetic Alphabet (IPA)" class="IPA">/ɔu/</span></td>
                <td><span class="nounderlines nowrap"><span class="unicode haudio"><span class="fn"><span style="white-space:nowrap"><a href="/wiki/File:En-us-ow.ogg" title="About this sound"><img alt="About this sound" src="//upload.wikimedia.org/wikipedia/commons/thumb/8/8a/Loudspeaker.svg/11px-Loudspeaker.svg.png" srcset="//upload.wikimedia.org/wikipedia/commons/thumb/8/8a/Loudspeaker.svg/17px-Loudspeaker.svg.png 1.5x, //upload.wikimedia.org/wikipedia/commons/thumb/8/8a/Loudspeaker.svg/22px-Loudspeaker.svg.png 2x" data-file-width="20" data-file-height="20" width="11" height="11"></a>&nbsp;</span>
                    <a href="//upload.wikimedia.org/wikipedia/commons/d/d1/En-us-ow.ogg" class="internal" title="En-us-ow.ogg"><span title="Representation in the International Phonetic Alphabet (IPA)" class="IPA">/aʊ/</span></a>
                    </span>
                    </span>
                    </span>
                </td>
                <td>
                    <audio controls>
                      <source src="resources/audios/ME-EME-out.ogg" type="audio/ogg">
                    </audio>
                </td>
            </tr>
            <tr>
                <th>boot</th>
                <td><span class="nounderlines nowrap"><span class="unicode haudio"><span class="fn"><span style="white-space:nowrap"><a href="/wiki/File:Close-mid_back_rounded_vowel.ogg" title="About this sound"><img alt="About this sound" src="//upload.wikimedia.org/wikipedia/commons/thumb/8/8a/Loudspeaker.svg/11px-Loudspeaker.svg.png" srcset="//upload.wikimedia.org/wikipedia/commons/thumb/8/8a/Loudspeaker.svg/17px-Loudspeaker.svg.png 1.5x, //upload.wikimedia.org/wikipedia/commons/thumb/8/8a/Loudspeaker.svg/22px-Loudspeaker.svg.png 2x" data-file-width="20" data-file-height="20" width="11" height="11"></a>&nbsp;</span>
                    <a href="//upload.wikimedia.org/wikipedia/commons/8/84/Close-mid_back_rounded_vowel.ogg" class="internal" title="Close-mid back rounded vowel.ogg"><span title="Representation in the International Phonetic Alphabet (IPA)" class="IPA">/oː/</span></a>
                    </span>
                    </span>
                    </span>
                </td>
                <td><span class="nounderlines nowrap"><span class="unicode haudio"><span class="fn"><span style="white-space:nowrap"><a href="/wiki/File:Close_back_rounded_vowel.ogg" title="About this sound"><img alt="About this sound" src="//upload.wikimedia.org/wikipedia/commons/thumb/8/8a/Loudspeaker.svg/11px-Loudspeaker.svg.png" srcset="//upload.wikimedia.org/wikipedia/commons/thumb/8/8a/Loudspeaker.svg/17px-Loudspeaker.svg.png 1.5x, //upload.wikimedia.org/wikipedia/commons/thumb/8/8a/Loudspeaker.svg/22px-Loudspeaker.svg.png 2x" data-file-width="20" data-file-height="20" width="11" height="11"></a>&nbsp;</span>
                    <a href="//upload.wikimedia.org/wikipedia/commons/5/5d/Close_back_rounded_vowel.ogg" class="internal" title="Close back rounded vowel.ogg"><span title="Representation in the International Phonetic Alphabet (IPA)" class="IPA">/uː/</span></a>
                    </span>
                    </span>
                    </span>
                </td>
                <td colspan="2">
                    <center><span title="Representation in the International Phonetic Alphabet (IPA)" class="IPA">/uː/</span></center>
                </td>
                <td>
                    <audio controls>
                      <source src="resources/audios/ME-EME-boot.ogg" type="audio/ogg">
                    </audio>
                </td>
            </tr>
            <tr>
                <th>boat</th>
                <td colspan="2">
                    <center><span class="nounderlines nowrap"><span class="unicode haudio"><span class="fn"><span style="white-space:nowrap"><a href="/wiki/File:Open-mid_back_rounded_vowel.ogg" title="About this sound"><img alt="About this sound" src="//upload.wikimedia.org/wikipedia/commons/thumb/8/8a/Loudspeaker.svg/11px-Loudspeaker.svg.png" srcset="//upload.wikimedia.org/wikipedia/commons/thumb/8/8a/Loudspeaker.svg/17px-Loudspeaker.svg.png 1.5x, //upload.wikimedia.org/wikipedia/commons/thumb/8/8a/Loudspeaker.svg/22px-Loudspeaker.svg.png 2x" data-file-width="20" data-file-height="20" width="11" height="11"></a>&nbsp;</span>
                        <a href="//upload.wikimedia.org/wikipedia/commons/0/02/Open-mid_back_rounded_vowel.ogg" class="internal" title="Open-mid back rounded vowel.ogg"><span title="Representation in the International Phonetic Alphabet (IPA)" class="IPA">/ɔː/</span></a>
                        </span>
                        </span>
                        </span>
                    </center>
                </td>
                <td><span class="nounderlines nowrap"><span class="unicode haudio"><span class="fn"><span style="white-space:nowrap"><a href="/wiki/File:Close-mid_back_rounded_vowel.ogg" title="About this sound"><img alt="About this sound" src="//upload.wikimedia.org/wikipedia/commons/thumb/8/8a/Loudspeaker.svg/11px-Loudspeaker.svg.png" srcset="//upload.wikimedia.org/wikipedia/commons/thumb/8/8a/Loudspeaker.svg/17px-Loudspeaker.svg.png 1.5x, //upload.wikimedia.org/wikipedia/commons/thumb/8/8a/Loudspeaker.svg/22px-Loudspeaker.svg.png 2x" data-file-width="20" data-file-height="20" width="11" height="11"></a>&nbsp;</span>
                    <a href="//upload.wikimedia.org/wikipedia/commons/8/84/Close-mid_back_rounded_vowel.ogg" class="internal" title="Close-mid back rounded vowel.ogg"><span title="Representation in the International Phonetic Alphabet (IPA)" class="IPA">/oː/</span></a>
                    </span>
                    </span>
                    </span>
                </td>
                <td><span class="nounderlines nowrap"><span class="unicode haudio"><span class="fn"><span style="white-space:nowrap"><a href="/wiki/File:En-us-O.ogg" title="About this sound"><img alt="About this sound" src="//upload.wikimedia.org/wikipedia/commons/thumb/8/8a/Loudspeaker.svg/11px-Loudspeaker.svg.png" srcset="//upload.wikimedia.org/wikipedia/commons/thumb/8/8a/Loudspeaker.svg/17px-Loudspeaker.svg.png 1.5x, //upload.wikimedia.org/wikipedia/commons/thumb/8/8a/Loudspeaker.svg/22px-Loudspeaker.svg.png 2x" data-file-width="20" data-file-height="20" width="11" height="11"></a>&nbsp;</span>
                    <a href="//upload.wikimedia.org/wikipedia/commons/e/e9/En-us-O.ogg" class="internal" title="En-us-O.ogg"><span title="Representation in the International Phonetic Alphabet (IPA)" class="IPA">/oʊ/</span></a>
                    </span>
                    </span>
                    </span>
                </td>
                <td>
                    <audio controls>
                      <source src="resources/audios/ME-EME-boat.ogg" type="audio/ogg">
                    </audio>
                </td>
            </tr>
        </tbody>
    </table>
</section>

<section id="agenda" data-background-image="resources/images/background.png">
    <h2>Why did it happend?</h2>
    <h4>There are a lot of theories about why this happened. Some are:</h4>
    <ol style="color: blue; font-size: 60%;">
        <li>Migration: The "Black dead" or the plage began in 1348.</li>
        <li>Emerging middle class (upper classes, including monarchy, spoke french or latin).</li>
        <li>Language contact. Because of increased travel (including wars)</li>
        <li>Most importantly, the printing press invention in 1440, wich helped standarize spelling</li>
    </ol>
</section>